.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.739000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.002333;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.787000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.959473;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.958496;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.550617,0.000000,0.000000,0.567770,0,0);-ms-transform:matrix(0.550617,0.000000,0.000000,0.567770,0,0);-webkit-transform:matrix(0.550617,0.000000,0.000000,0.567770,0,0);}
.m1{transform:matrix(0.551836,0.000000,0.000000,0.567770,0,0);-ms-transform:matrix(0.551836,0.000000,0.000000,0.567770,0,0);-webkit-transform:matrix(0.551836,0.000000,0.000000,0.567770,0,0);}
.m0{transform:matrix(0.567770,0.000000,0.000000,0.567770,0,0);-ms-transform:matrix(0.567770,0.000000,0.000000,0.567770,0,0);-webkit-transform:matrix(0.567770,0.000000,0.000000,0.567770,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(35,31,32),0 0.015em rgb(35,31,32),0.015em 0 rgb(35,31,32),0 -0.015em  rgb(35,31,32);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(35,31,32);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._f{margin-left:-52.032000px;}
._e{margin-left:-36.480000px;}
._4{margin-left:-34.176000px;}
._8{margin-left:-31.440000px;}
._5{margin-left:-30.336000px;}
._d{margin-left:-29.040000px;}
._3{margin-left:-26.784000px;}
._a{margin-left:-22.848000px;}
._7{margin-left:-21.744000px;}
._1{margin-left:-15.264000px;}
._c{margin-left:-14.256000px;}
._0{margin-left:-12.240000px;}
._2{margin-left:-8.544000px;}
._11{margin-left:-3.552000px;}
._b{margin-left:-2.544000px;}
._6{margin-left:-1.488000px;}
._9{width:2.208000px;}
._10{width:15.040000px;}
.fc4{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fc1{color:transparent;}
.fc2{color:rgb(255,255,255);}
.fc3{color:rgb(255,242,0);}
.fs6{font-size:24.800000px;}
.fs4{font-size:27.936000px;}
.fs8{font-size:29.092000px;}
.fs9{font-size:31.388000px;}
.fs5{font-size:32.000000px;}
.fs7{font-size:36.364000px;}
.fs3{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:240.000000px;}
.fs2{font-size:320.000000px;}
.y0{bottom:0.000000px;}
.y4{bottom:44.357836px;}
.y66{bottom:56.255345px;}
.y5{bottom:62.454714px;}
.y41{bottom:64.725794px;}
.y65{bottom:78.057718px;}
.y52{bottom:90.695711px;}
.y64{bottom:99.860091px;}
.y3a{bottom:102.686677px;}
.y1d{bottom:110.287302px;}
.y51{bottom:113.605578px;}
.y63{bottom:121.662463px;}
.y39{bottom:124.489050px;}
.y50{bottom:133.426660px;}
.y62{bottom:143.464836px;}
.y1c{bottom:143.836158px;}
.y38{bottom:146.291423px;}
.y4f{bottom:153.247742px;}
.y61{bottom:165.267209px;}
.y37{bottom:168.093795px;}
.y4e{bottom:173.068824px;}
.y1b{bottom:177.384786px;}
.y60{bottom:187.069581px;}
.y36{bottom:189.896168px;}
.y1a{bottom:210.933187px;}
.y35{bottom:211.698541px;}
.y4d{bottom:212.710989px;}
.y4c{bottom:232.532071px;}
.y19{bottom:244.481815px;}
.y4b{bottom:252.353153px;}
.y3{bottom:262.381563px;}
.y4a{bottom:272.174235px;}
.y18{bottom:278.030216px;}
.y49{bottom:291.995317px;}
.y17{bottom:311.578617px;}
.y48{bottom:311.816399px;}
.y16{bottom:345.127018px;}
.y47{bottom:353.314944px;}
.y46{bottom:369.748937px;}
.y15{bottom:378.675646px;}
.y45{bottom:386.645776px;}
.y44{bottom:403.542615px;}
.y14{bottom:412.224047px;}
.y43{bottom:420.439454px;}
.y42{bottom:437.336292px;}
.y13{bottom:445.772448px;}
.y12{bottom:479.320849px;}
.y5f{bottom:490.805955px;}
.y11{bottom:512.869250px;}
.y5e{bottom:515.523916px;}
.y5d{bottom:536.909318px;}
.y10{bottom:546.417651px;}
.y5c{bottom:558.294721px;}
.y3b{bottom:577.189429px;}
.y5b{bottom:579.680123px;}
.yf{bottom:579.966052px;}
.y5a{bottom:601.065525px;}
.ye{bottom:613.514453px;}
.y59{bottom:622.450928px;}
.y40{bottom:643.184076px;}
.y58{bottom:643.836330px;}
.yd{bottom:647.062627px;}
.y3f{bottom:664.986448px;}
.y57{bottom:665.221732px;}
.yc{bottom:680.611028px;}
.y56{bottom:686.607135px;}
.y3e{bottom:686.788821px;}
.y55{bottom:707.992537px;}
.y3d{bottom:708.591194px;}
.yb{bottom:714.159429px;}
.y54{bottom:729.377939px;}
.y3c{bottom:730.393567px;}
.ya{bottom:747.707603px;}
.y53{bottom:750.763342px;}
.y9{bottom:781.256231px;}
.y28{bottom:787.680664px;}
.y8{bottom:814.804178px;}
.y34{bottom:889.970356px;}
.y33{bottom:911.772729px;}
.y26{bottom:920.428044px;}
.y25{bottom:942.230416px;}
.y32{bottom:955.377474px;}
.y24{bottom:964.032789px;}
.y31{bottom:977.179847px;}
.y23{bottom:985.835162px;}
.y30{bottom:998.982220px;}
.y22{bottom:1007.637534px;}
.y2f{bottom:1020.784592px;}
.y21{bottom:1029.439907px;}
.y2e{bottom:1042.586965px;}
.y20{bottom:1051.242280px;}
.y2d{bottom:1064.389338px;}
.y2c{bottom:1086.191710px;}
.y1f{bottom:1099.520455px;}
.y2b{bottom:1107.994083px;}
.y1e{bottom:1122.231260px;}
.y2a{bottom:1129.796456px;}
.y2{bottom:1145.601132px;}
.y29{bottom:1151.598829px;}
.y27{bottom:1163.758421px;}
.y1{bottom:1188.204558px;}
.y7{bottom:1211.067298px;}
.y67{bottom:1218.109919px;}
.y6{bottom:1238.320264px;}
.hd{height:18.285156px;}
.h9{height:20.597344px;}
.h8{height:20.720109px;}
.hf{height:21.449668px;}
.h11{height:23.142520px;}
.h10{height:23.280455px;}
.ha{height:23.593750px;}
.h12{height:23.734375px;}
.he{height:26.971150px;}
.h7{height:29.492188px;}
.h6{height:29.667969px;}
.hb{height:35.601562px;}
.h3{height:38.512000px;}
.h2{height:174.720000px;}
.h4{height:239.680000px;}
.h1{height:1106.016199px;}
.hc{height:1225.247925px;}
.h5{height:1227.519005px;}
.h0{height:1351.919710px;}
.w3{width:839.164241px;}
.w2{width:848.248563px;}
.w1{width:877.772610px;}
.w0{width:956.000000px;}
.x4{left:39.743909px;}
.x5{left:50.689381px;}
.x0{left:53.370392px;}
.x6{left:57.470600px;}
.xc{left:62.454714px;}
.xd{left:63.564363px;}
.x1a{left:66.519720px;}
.x12{left:71.505878px;}
.x3{left:81.790239px;}
.xa{left:86.685325px;}
.x2{left:163.926590px;}
.x9{left:184.295229px;}
.x1{left:192.585355px;}
.xb{left:200.121481px;}
.x7{left:244.414137px;}
.x8{left:349.607178px;}
.x15{left:510.720127px;}
.x11{left:527.891993px;}
.xf{left:566.517622px;}
.x14{left:580.415045px;}
.x18{left:636.701504px;}
.x19{left:651.109238px;}
.x17{left:660.629608px;}
.x13{left:684.485037px;}
.x10{left:697.561010px;}
.xe{left:732.535423px;}
.x16{left:759.121826px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._f{margin-left:-30.547574pt;}
._e{margin-left:-21.417119pt;}
._4{margin-left:-20.064458pt;}
._8{margin-left:-18.458174pt;}
._5{margin-left:-17.810025pt;}
._d{margin-left:-17.049154pt;}
._3{margin-left:-15.724674pt;}
._a{margin-left:-13.413879pt;}
._7{margin-left:-12.765730pt;}
._1{margin-left:-8.961373pt;}
._c{margin-left:-8.369584pt;}
._0{margin-left:-7.186007pt;}
._2{margin-left:-5.016115pt;}
._11{margin-left:-2.085351pt;}
._b{margin-left:-1.493562pt;}
._6{margin-left:-0.873593pt;}
._9{width:1.296299pt;}
._10{width:8.829865pt;}
.fs6{font-size:14.559883pt;}
.fs4{font-size:16.401004pt;}
.fs8{font-size:17.079682pt;}
.fs9{font-size:18.427646pt;}
.fs5{font-size:18.786946pt;}
.fs7{font-size:21.349016pt;}
.fs3{font-size:23.483683pt;}
.fs1{font-size:28.180419pt;}
.fs0{font-size:140.902095pt;}
.fs2{font-size:187.869461pt;}
.y0{bottom:0.000000pt;}
.y4{bottom:26.042133pt;}
.y66{bottom:33.027067pt;}
.y5{bottom:36.666667pt;}
.y41{bottom:38.000000pt;}
.y65{bottom:45.827067pt;}
.y52{bottom:53.246732pt;}
.y64{bottom:58.627067pt;}
.y3a{bottom:60.286533pt;}
.y1d{bottom:64.748800pt;}
.y51{bottom:66.696933pt;}
.y63{bottom:71.427067pt;}
.y39{bottom:73.086533pt;}
.y50{bottom:78.333733pt;}
.y62{bottom:84.227067pt;}
.y1c{bottom:84.445067pt;}
.y38{bottom:85.886533pt;}
.y4f{bottom:89.970533pt;}
.y61{bottom:97.027067pt;}
.y37{bottom:98.686533pt;}
.y4e{bottom:101.607333pt;}
.y1b{bottom:104.141200pt;}
.y60{bottom:109.827067pt;}
.y36{bottom:111.486533pt;}
.y1a{bottom:123.837200pt;}
.y35{bottom:124.286533pt;}
.y4d{bottom:124.880933pt;}
.y4c{bottom:136.517733pt;}
.y19{bottom:143.533333pt;}
.y4b{bottom:148.154533pt;}
.y3{bottom:154.042133pt;}
.y4a{bottom:159.791333pt;}
.y18{bottom:163.229333pt;}
.y49{bottom:171.428133pt;}
.y17{bottom:182.925333pt;}
.y48{bottom:183.064933pt;}
.y16{bottom:202.621333pt;}
.y47{bottom:207.428400pt;}
.y46{bottom:217.076667pt;}
.y15{bottom:222.317467pt;}
.y45{bottom:226.996667pt;}
.y44{bottom:236.916667pt;}
.y14{bottom:242.013467pt;}
.y43{bottom:246.836667pt;}
.y42{bottom:256.756667pt;}
.y13{bottom:261.709467pt;}
.y12{bottom:281.405467pt;}
.y5f{bottom:288.148281pt;}
.y11{bottom:301.101467pt;}
.y5e{bottom:302.660000pt;}
.y5d{bottom:315.215200pt;}
.y10{bottom:320.797467pt;}
.y5c{bottom:327.770400pt;}
.y3b{bottom:338.863333pt;}
.y5b{bottom:340.325600pt;}
.yf{bottom:340.493467pt;}
.y5a{bottom:352.880800pt;}
.ye{bottom:360.189467pt;}
.y59{bottom:365.436000pt;}
.y40{bottom:377.608267pt;}
.y58{bottom:377.991200pt;}
.yd{bottom:379.885333pt;}
.y3f{bottom:390.408267pt;}
.y57{bottom:390.546400pt;}
.yc{bottom:399.581333pt;}
.y56{bottom:403.101600pt;}
.y3e{bottom:403.208267pt;}
.y55{bottom:415.656800pt;}
.y3d{bottom:416.008267pt;}
.yb{bottom:419.277333pt;}
.y54{bottom:428.212000pt;}
.y3c{bottom:428.808267pt;}
.ya{bottom:438.973200pt;}
.y53{bottom:440.767200pt;}
.y9{bottom:458.669333pt;}
.y28{bottom:462.441067pt;}
.y8{bottom:478.365067pt;}
.y34{bottom:522.494533pt;}
.y33{bottom:535.294533pt;}
.y26{bottom:540.376000pt;}
.y25{bottom:553.176000pt;}
.y32{bottom:560.894533pt;}
.y24{bottom:565.976000pt;}
.y31{bottom:573.694533pt;}
.y23{bottom:578.776000pt;}
.y30{bottom:586.494533pt;}
.y22{bottom:591.576000pt;}
.y2f{bottom:599.294533pt;}
.y21{bottom:604.376000pt;}
.y2e{bottom:612.094533pt;}
.y20{bottom:617.176000pt;}
.y2d{bottom:624.894533pt;}
.y2c{bottom:637.694533pt;}
.y1f{bottom:645.519733pt;}
.y2b{bottom:650.494533pt;}
.y1e{bottom:658.853067pt;}
.y2a{bottom:663.294533pt;}
.y2{bottom:672.573333pt;}
.y29{bottom:676.094533pt;}
.y27{bottom:683.233333pt;}
.y1{bottom:697.585467pt;}
.y7{bottom:711.008000pt;}
.y67{bottom:715.142667pt;}
.y6{bottom:727.008000pt;}
.hd{height:10.735070pt;}
.h9{height:12.092537pt;}
.h8{height:12.164612pt;}
.hf{height:12.592930pt;}
.h11{height:13.586790pt;}
.h10{height:13.667770pt;}
.ha{height:13.851703pt;}
.h12{height:13.934263pt;}
.he{height:15.834548pt;}
.h7{height:17.314629pt;}
.h6{height:17.417829pt;}
.hb{height:20.901395pt;}
.h3{height:22.610090pt;}
.h2{height:102.576725pt;}
.h4{height:140.714226pt;}
.h1{height:649.333333pt;}
.hc{height:719.333333pt;}
.h5{height:720.666667pt;}
.h0{height:793.701333pt;}
.w3{width:492.666667pt;}
.w2{width:498.000000pt;}
.w1{width:515.333333pt;}
.w0{width:561.260013pt;}
.x4{left:23.333333pt;}
.x5{left:29.759333pt;}
.x0{left:31.333333pt;}
.x6{left:33.740533pt;}
.xc{left:36.666667pt;}
.xd{left:37.318133pt;}
.x1a{left:39.053200pt;}
.x12{left:41.980533pt;}
.x3{left:48.018400pt;}
.xa{left:50.892267pt;}
.x2{left:96.240000pt;}
.x9{left:108.198267pt;}
.x1{left:113.065333pt;}
.xb{left:117.489733pt;}
.x7{left:143.493600pt;}
.x8{left:205.251600pt;}
.x15{left:299.839733pt;}
.x11{left:309.921200pt;}
.xf{left:332.598000pt;}
.x14{left:340.757067pt;}
.x18{left:373.802400pt;}
.x19{left:382.261067pt;}
.x17{left:387.850400pt;}
.x13{left:401.855733pt;}
.x10{left:409.532533pt;}
.xe{left:430.065733pt;}
.x16{left:445.674400pt;}
}
